@media only screen and (min-width: 600px) {
body {
    font-family: Arial, sans-serif;
}

.custom-select-wrapper {
    position: relative;
    width: 700px;
}

.custom-select {
    position: relative;
    display: inline-block;
    width: 100%;
}

.custom-select-trigger {
    position: relative;
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    color: #333;
    background: #fff;
    border: 1px solid #ccc;
    cursor: pointer;
}

.custom-select-trigger img {
    width: 60px;
    height: 60px;
    margin-right: 10px;
}
.custom-select-trigger .description {
    display: flex;
    flex-direction: column;
}

.custom-select-trigger .title {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 14px;
    color: #4040ff;
}

.custom-select-trigger .subtitle {
    font-size: 12px;
    color: #666;
	font-weight: bold;
	padding-top: 10px
}
.custom-options {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    border: 0px;
    z-index: 10;
	width: 700px;
}

.custom-option {
    display: flex;
    align-items: center;
    padding: 5px;
    cursor: pointer;
}

.custom-option:hover {
}

.custom-option img {
    width: 100px;
    height: 100px;
    margin-right: 10px;
	border: 2px solid #ccc ;
}


.custom-option .title {
    font-size: 18px;
    font-weight: bold;
    color: #4040ff;
}

.custom-option .panelprice1 {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 24px;
    color: #666;
	padding-top: 5px
}

.custom-option .panelpw1 {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 18px;
    color: #666;
	padding-top: 7px
	}
.custom-option .paneldetails1 {
    font-size: 11px;
    color: #666;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 3px;
}

.custom-option .panelstock1 {
	margin-top: 5px;
	margin-bottom: 3px;
	border: 0px;
	text-align: right;
	border: 2px solid #ccc ; 
	width: 200px;
	padding: 5px;

}
.custom-option .panelstock1a {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 12px;
    color: #808080;
	padding-bottom: 35px;
	text-align: right;
	padding-top: 0px;
	padding-right: 5px;
}
.custom-option .panelstock1b {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 15px;
    color: #009a71;
	text-align: right;
	padding-right: 5px;
	padding-bottom: 3px;
}
.custom-option .panelstock1c {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
    font-size: 15px;
    color: #666;
	padding-bottom: 0px;
	text-align: right;
	padding-right: 5px;
}

.custom-select.open .custom-options {
    display: block;
}
.grid-container2p {
	margin-top: 10px;
	display: grid;
	grid-template-columns: 100px 35% 24% 22%; 
	gap: 20px; 
	height: 115px;
}
.grid-item2p {
	padding: 0px; 
}	
#paneldisplayrow {
display: none;
position: relative;

}

}